* {
    margin: 0;
    padding: 0;
    font-family: 'Bebes';
}

:root {
    --transition: 0.3s;
}

@font-face{
    font-family: 'Bebes';
    font-weight: normal;
    src: url(fonts/regular.otf);
}
@font-face{
    font-family: 'Bebes';
    font-weight: bold;
    src: url(fonts/bold.otf);
}

a {
    text-decoration: none;
    color: #fff;
}

body {
    background: url(../images/Background.png);
    background-size: 100%;
}

#top {
    position: relative;
    width: 100vw;
    height: 100vh;
    top: 0;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
    background: #03060c;
}

#logo-text {
    text-indent: -999999px;
}

#logo {
    width: 400px;
    margin: auto;
    display: block;
}

#free-download {
    display: block;
    background: transparent;
    margin: auto;
    width: 200px;
    font-size: 24px;
    text-align: center;
    border: 2px solid #fff;
    padding: 15px 20px;
    border-radius: 4px;
    margin-top: 40px;
    transition: var(--transition);
}

#logo-div {
    vertical-align: top;
    position: relative;
}

#social {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 25px;
}

.social-image {
    height: 30px;
}

.social {
    display: inline-block;
    vertical-align: middle;
    padding: 10px;
    margin: 0 10px;
    opacity: 0.8;
    transition: var(--transition);
}

a.social[title="YouTube"] {
    top: 3px;
    position: relative;
}

a.social[title="facebook"] img {
    height: 20px;
}

a.social[title="SoundCloud"] img {
    height: 25px;
}

a.social[title="Beatport"] {
    top: 8px;
    position: relative;
}

a.social[title="iTunse"] img {
    height: 38px;
}

#stick {
    position: fixed;
    z-index: 1;
    width: 100%;
}

.mail {
    font-size: 25px;
    opacity: 0.75;
    transition: var(--transition);
    float: right;
    padding: 24.8px;
}

.mail:hover {
    opacity: 1;
}

#player {
    display: none;
}

.social:hover {
    opacity: 1;
}

#free-download:hover {
    background: #fff;
    color: #303745;
}

#middle {
    background: transparent !important;
}

.header {
    font-weight: normal;
    font-size: 45px;
    color: #303745;
    position: relative;
    display: inline;
}

.header::before {
    content: "";
    width: 100px;
    height: 3px;
    background: #abbddf;
    position: absolute;
    right: -90%;
    top: 40%;
}

.header.join-header::before, .header.join-header::after {
    background: #303745;
}

.header::after {
    content: "";
    width: 100px;
    height: 3px;
    background: #abbddf;
    position: absolute;
    left: -90%;
    top: 40%;
}

.header.tour-header::after {
    left: -175% !important;
}

.header.tour-header::before {
    right: -175% !important;
}

.header.join-header::before {
    right: -35% !important;
}

.header.join-header::after {
    left: -35% !important;
}

#songs {
    margin-top: 50px;
}

.song {
    background: #fff;
    width: 700px;
    margin: auto;
    height: 180px;
    overflow: hidden;
    margin-bottom: 10px;
    border-radius: 10px;
    box-shadow: 0 3px rgba(0, 0, 0, 0.08);
}

.song-image-wrap {
    height: 180px;
    width: 180px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    float: left;
}

.song-image {
    position: absolute;
    left: -50%;
    right: -50%;
    bottom: 0;
    top: 0;
    margin: auto;
    width: 100%;
}

.song-name-wrap {
    display: inline-block;
    float: left;
    margin-left: 25px;
    margin-top: 9%;
}

.song-name {
    font-size: 30px;
    color: #303745;
    text-align: left;
}

.song-artist {
    text-align: left;
    font-size: 20px;
    color: #838b9b;
    font-weight: normal;
    letter-spacing: 0.5px;
}

.song-links-wrap {
    display: inline-block;
    float: right;
    margin: 5% 25px;
}

.download {
    display: block;
    background: #000;
    padding: 15px;
    border-radius: 120px;
    font-size: 18px;
    width: 150px;
    letter-spacing: 0.5px;
    transition: var(--transition);
}

.download.free {
    background: #abbddf;
}

.download.free:hover {
    background: #a6b9db;
}

.watch {
    display: block;
    background: #e86c6c;
    padding: 15px;
    border-radius: 120px;
    font-size: 18px;
    width: 150px;
    margin-top: 10px;
    letter-spacing: 0.5px;
    transition: var(--transition);
}

.watch:hover {
    background: #e66666;
}

.download.pay {
    background: #616e87;
}

#bg {
    position: absolute;
    width: 100vw;
    top: -50%;
    left: -50%;
    bottom: -50%;
    right: -50%;
    margin: auto;
}

.download.pay:hover {
    background: #5c6982;
}

#bottom {
    background: #262a31;
    position: relative;
    overflow: hidden;
}

#rigths {
    padding: 20px;
    display: block;
    color: #abbddf;
    text-align: center;
    font-size: 20px;
    letter-spacing: 0.5px;
}

#design {
    position: absolute;
    left: 10px;
    bottom: 10px;
    font-size: 18px;
    letter-spacing: 0.5px;
    color: #ffffff;
}

@media screen and (max-width: 1270px){
    #bg {
        
height: 100vh;
        
width: auto;
    }
}

@media screen and (max-width: 600px){
    #bg {
        left: -100%;
    }
}

#tour, #join, #middle {
    text-align: center;
    background: #303745;
    padding: 75px;
}

.header.tour-header {
    color: #fff;
}

#tour-wrap {
    margin-top: 50px;
}

.tour {
    background: #fff;
    display: block;
    width: 500px;
    height: 80px;
    border-radius: 10px;
    margin: auto;
    margin-top: 10px;
    overflow: hidden;
    box-shadow: 0px 2px 0px rgba(0,0,0,0.3);
    position: relative;
}

.tour::before {
    content: "Buy Tickets";
    background: #abbddf;
    color: rgba(48,55,69,0.9);
    padding: 27px 0;
    font-weight: bold;
    position: absolute;
    font-size: 22px;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 1;
    opacity: 0;
    border-radius: 10px;
    transition: var(--transition);
}

.tour:hover::before {
    opacity: 1;
}

.tour-date {
    color: #838b9b;
    display: inline-block;
    float: left;
    padding: 25px;
    /* background: #000; */
    position: relative;
    overflow: hidden;
    font-size: 24px;
    width: 70px;
}

.tour-date::after {
    content: "";
    background: url(../images/icons/shape.png);
    width: 3px;
    height: 120%;
    position: ABSOLUTE;
    right: 0;
    top: -6px;
}

.tour-place {
    color: #303745;
    padding: 25px;
    display: inline-block;
    float: left;
    font-size: 24px;
}

.tour-country {
    background: #abbddf;
    color: rgba(48,55,69,0.7);
    padding: 26px 0;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    float: right;
    width: 100px;
}

#bar {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 2;
    height: 80px;
    overflow: hidden;
}

#bar.bar-on{
    background: #fff;
    box-shadow: 0px 0px 20px 0px rgba(48, 55, 69, 0.3);
}

#bar.bar-on > * {
    color: #303745 !important;
}

#bar.bar-on > span {
    opacity: 1;
}

#bar.bar-on > *:hover {
    background: #303745;
    color: #fff !important;
}

.top-link {
    font-size: 25px;
    transition: var(--transition);
    float: left;
    padding: 24.8px;
    cursor: pointer;
    color: #fff;
    opacity: 1;
    display: inline-block;
    vertical-align: top;
}

.top-link:hover {
    opacity: 0.75;
}

#join {
    background: #abbddf;
}

.join-input {
    background: #fff;
    color: #303745;
    padding: 20px;
    border-radius: 500px;
    border: none;
    font-size: 25px;
    width: 400px;
    outline: none;
    box-shadow: 0px 0px 0px 6px rgb(255, 255, 255), 0px 10px 30px 0px rgba(0, 0, 0, 0.1);
}


#join-form {
    padding-top: 50px;
}

.join-form-wrap {
    position: relative;
    width: 440px;
    margin: auto;
}

.join-send {
    position: absolute;
    background: #303745;
    color: #abbddf;
    font-size: 25px;
    padding: 20px 50px;
    border-radius: 500px;
    right: 0;
    top: 0;
    cursor: pointer;
    transition: var(--transition);
}

.join-send:hover {
    background: #3e4656;
}
	::-webkit-input-placeholder {
		color: #838b9b;
		opacity: 1 !important;
	}
	:-moz-placeholder {
		color: #838b9b;
	}
	::-moz-placeholder {
		color: #838b9b;
	}
	:-ms-input-placeholder {
		color: #838b9b;
	}
